/* This little header switches whether to make grobs for the 48 or the
   49. */


#ifdef HP49
/* Our pretend version ID */
#define HP49_ROM_VERSION 'X'
/* HP binary object header */
#define PREPROLOG_LEN 8
static const unsigned char preprolog[PREPROLOG_LEN] =
{
  'H', 'P', 'H', 'P', '4', '9', '-', HP49_ROM_VERSION
};
#else
/* Our pretend version ID */
#define HP48_ROM_VERSION 'R'
/* HP binary object header */
#define PREPROLOG_LEN 8
static const unsigned char preprolog[PREPROLOG_LEN] =
{
  'H', 'P', 'H', 'P', '4', '8', '-', HP48_ROM_VERSION
};
#endif


